columnSuffix: yhjgycgf
contentColumnType: text
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: footerExplanation
instructions: null
name: 'Footer explanation'
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: ''
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: Moulton.json
  removeEmptyTags: true
  removeInlineStyles: true
  removeNbsp: true
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
